<?php

class WactTransientCacheTestCase extends Wact_Cache_Store_Test {

    protected $cache;

    function setUp() {
        clearstatcache();
        $this->cache = new Wact_Cache_Store_Transient();
    }

    function tearDown() {
        $this->cache->clear();
    }
    
}

?>
